{% extends "farm_group/dashboards/base.html" %}
{% load i18n %}
{% load sekizai_tags %}


{% block content %}

    <div class="assessment-review">
      <div id="app"></div>
          {% addtoblock "javascript" %}
              <script>
                  // Render React app
                  App({
                    mountPoint: 'app',
                    assessmentUuid: '{{ assessment.uuid }}',
                    role: 'COORDINATOR',
                  });
              </script>
          {% endaddtoblock %}
    </div>

{% endblock %}

